<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.TsbizrevcancelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.Tsbizrevcancel">
        <id column="REVCANCELID" property="revcancelid" />
        <result column="REVLISTID" property="revlistid" />
        <result column="BIZSEQ" property="bizseq" />
        <result column="PRIPID" property="pripid" />
        <result column="HANDLERID" property="handlerid" />
        <result column="HANDLERNAME" property="handlername" />
        <result column="HANDLERDATE" property="handlerdate" />
        <result column="CANCELWRITSCONTENT" property="cancelwritscontent" />
        <result column="CANCELWRITSNO" property="cancelwritsno" />
        <result column="HANDLETYPE" property="handletype" />
        <result column="HANDLEDECORG" property="handledecorg" />
        <result column="HANDLEDECORGCN" property="handledecorgcn" />
        <result column="LAUPTIME" property="lauptime" />
        <result column="STATUS" property="status" />
        <result column="APPROVALDATE" property="approvaldate" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        REVCANCELID, REVLISTID, BIZSEQ, PRIPID, HANDLERID, STATUS, HANDLERNAME, HANDLERDATE, CANCELWRITSCONTENT, CANCELWRITSNO, HANDLETYPE, HANDLEDECORG, HANDLEDECORGCN, LAUPTIME, APPROVALDATE
    </sql>

</mapper>
